a:link,
a:visited {
    color:#005f27;
}
a:hover {
    color:#00a343;
}
.header {
    padding: 1em 0em;
    font-family:Forum;
}
.header h1 {
    font-size:4em;
    line-height:1.2em;
    color:#ffffff;
    text-align:center;
}
.header h2 {
    font-size:2.5em;
    line-height:1.2em;
    color:#ffffff;
    text-align:center;
}
.page1of2 {
    width:100%;
    padding: 0px 0px 40px 0px;
}
.mainIntro p {
    margin: 0px 0px 10px 0px;
}

.linkBox img {
    width:100%;
}
.linkBox h2 {
    padding: 0px 10px 10px 10px;
    font-size:1.2em;
    line-height: 1.1em;
}
.linkBoxIntro h3 {
    padding: 10px 10px 10px 10px;
    font-size:1.6em;
    line-height: 1.2em;
}
.linkBoxIntro p {
    padding: 0px 10px;
}
.linkBox p {
    padding: 0px 10px;
}
.footer {
    padding:40px 0px;
    background-color:#005F27;
}
.footText {
    text-align:left;
    color:#ffffff;
    font-size:1em;
    line-height: 1.1em;
    background-color:#005F27;
    padding: 0em 2em;
}
.footText h3 {
    font-size:1em;
    line-height: 1.1em;
    margin: 0em 0em 1em 0em;
}
.footText p {
    font-size:.8em;
    line-height: 1.2em;
    margin: 0em 0em .5em 0em;
}
.footText ul {
    margin: 0em 0em .5em 0em;
}
.footText li {
    font-size:.8em;
    line-height: 1.2em;
    margin: 0em 0em 0em 3em;
}

/* Main screen size */
@media (min-width: 1000px) and (max-width: 2400px) {
	
.pageWidth {
    width:1000px;
    margin: 0px auto;
}
.mainIntro {
    width:50%;
    float:left;
    padding: 10px 0px 0px 0px;
    height: 300px;
}
.linkHolder {
    width:25%;
    float:left;
    padding: 10px 0px 0px 0px;
    height: 310px;
}
.linkBox {
    margin: 0px 10px;
    background: transparent url('structure/white-bgr.png') repeat top left;
    /* width:90%; */
    border: 4px solid #ffffff;
    padding: 0px 0px 5px 0px;
    height: 270px;
}
.linkBoxIntro {
    margin: 0px 10px;
    background: transparent url('structure/white-bgr.png') repeat top left;
    /* width:90%; */
    border: 4px solid #ffffff;
    padding: 0px 0px 5px 0px;
    height: 270px;
}

}

/* 3 col screen size */
@media (min-width: 764px) and (max-width: 1000px) {
	
.pageWidth {
    width:100%;
    margin: 0px auto;
}
.mainIntro {
    width:66.666%;
    float:left;
    padding: 10px 0px 0px 0px;
    height: 350px;
}
.linkHolder {
    width:33.333%;
    float:left;
    padding: 10px 0px 0px 0px;
    height: 350px;
}
.linkBox {
    margin: 0px 10px;
    background: transparent url('structure/white-bgr.png') repeat top left;
    /* width:90%; */
    border: 4px solid #ffffff;
    padding: 0px 0px 5px 0px;
    height: 310px;
}
.linkBoxIntro {
    margin: 0px 10px;
    background: transparent url('structure/white-bgr.png') repeat top left;
    /* width:90%; */
    border: 4px solid #ffffff;
    padding: 0px 0px 5px 0px;
    height: 310px;
}

}
/* 2 col screen size */
@media (min-width: 540px) and (max-width: 764px) {
	
.pageWidth {
    width:100%;
    margin: 0px auto;
}
.mainIntro {
    width:100%;
    float:left;
    padding: 10px 0px 0px 0px;
    height: 280px;
}
.linkHolder {
    width:50%;
    float:left;
    padding: 10px 0px 0px 0px;
    height: 360px;
}
.linkBox {
    margin: 0px 10px;
    background: transparent url('structure/white-bgr.png') repeat top left;
    /* width:90%; */
    border: 4px solid #ffffff;
    padding: 0px 0px 5px 0px;
    height: 320px;
}
.linkBoxIntro {
    margin: 0px 10px;
    background: transparent url('structure/white-bgr.png') repeat top left;
    /* width:90%; */
    border: 4px solid #ffffff;
    padding: 0px 0px 5px 0px;
    height: 240px;
}

}
/* 1 col screen size */
@media (max-width: 540px) {
	
.pageWidth {
    width:100%;
    margin: 0px auto;
}
.mainIntro {
    width:100%;
    float:left;
    padding: 10px 0px 0px 0px;
    height: 440px;
}
.linkHolder {
    width:100%;
    float:left;
    padding: 10px 0px 0px 0px;
    height: 360px;
}
.linkBox {
    margin: 0px 10px;
    background: transparent url('structure/white-bgr.png') repeat top left;
    /* width:90%; */
    border: 4px solid #ffffff;
    padding: 0px 0px 5px 0px;
    height: 340px;
}
.linkBoxIntro {
    margin: 0px 10px;
    background: transparent url('structure/white-bgr.png') repeat top left;
    /* width:90%; */
    border: 4px solid #ffffff;
    padding: 0px 0px 5px 0px;
    height: 420px;
}

}














